Debian

Available patches from Ubuntu

To see Ubuntu differences wrt. to Debian, write down a grep-dctrl query identifying the packages you're interested in:
grep-dctrl -n -sPackage Sources.Debian
(e.g. -FPackage linux-ntfs or linux-ntfs)

Modified packages are listed below:

Debian ( Changelog | PTS | Bugs ) Ubuntu ( Changelog | txt | LP | Bugs ) | Diff from Ubuntu

Source: db-defaults

db-defaults (1:5.3.21~exp1ubuntu2) xenial; urgency=medium * Drop db5.1-util from db-upgrade-util. Instead depend on db5.3-util, which was the stable version in the last LTS and what Debian depends on. -- Steve Langasek <steve.langasek@ubuntu.com> Wed, 11 Nov 2015 16:21:05 -0800 db-defaults (1:5.3.21~exp1ubuntu1) trusty; urgency=low * Drop db4.7-util, db4.8-util from db-upgrade-util. -- Dmitrijs Ledkovs <xnox@ubuntu.com> Thu, 28 Nov 2013 01:20:11 +0000

Modifications :
  1. Download patch debian/control

    --- 1:5.3.21~exp1/debian/control 2013-07-02 13:54:33.000000000 +0000 +++ 1:5.3.21~exp1ubuntu2/debian/control 2015-11-12 00:21:36.000000000 +0000 @@ -1,7 +1,8 @@ Source: db-defaults Section: libdevel Priority: extra -Maintainer: Debian Berkeley DB Group <pkg-db-devel@lists.alioth.debian.org> +Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com> +XSBC-Original-Maintainer: Debian Berkeley DB Group <pkg-db-devel@lists.alioth.debian.org> Uploaders: Ondřej Surý <ondrej@debian.org> Standards-Version: 3.9.2 Build-Depends: debhelper (>= 7.0.50~) @@ -34,7 +35,7 @@ Package: db-upgrade-util Architecture: all Section: utils Priority: extra -Depends: db4.7-util, db4.8-util, db5.1-util, ${misc:Depends} +Depends: db5.3-util, ${misc:Depends} Description: Berkeley Database Utilities (old versions) This empty package depends on the old (from previous stable release) utilities package containing different tools for manipulating
  1. db-defaults